/* text-align
 *********************************************************/
.u-text-center {
  text-align: center;
}

.u-text-left {
  text-align: left;
}

.u-text-right {
  text-align: right;
}

.hide {
  display: none !important;
}

/* font size
 **************************************************/
.f_normal {
  font-weight: normal;
}

.f_bold {
  font-weight: bold;
}

/* image
 **************************************************/
/* margin
 **************************************************/
.m-center {
  margin-left: auto;
  margin-right: auto;
}

.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

/* padding
 **************************************************/
.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pr50 {
  padding-right: 50px !important;
}

/*-- wodpress --*/
/* img */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
  margin: 0.5em 1em 0.5em 0;
}

.alignright {
  float: right;
  margin: 0.5em 0 0.5em 1em;
}

img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  max-width: 100%;
}

/* clearfix */
.clearfix {
  overflow: hidden;
  zoom: 1;
}

.clearfix:after {
  clear: both;
  content: "";
  display: block;
}

@media only screen and (max-width: 767px) {
  .u-sp-text-center {
    text-align: center !important;
  }
  .u-sp-text-left {
    text-align: left !important;
  }
  .u-sp-text-right {
    text-align: right !important;
  }
  .mt5 {
    margin-top: 3.5px !important;
  }
  .mb5 {
    margin-bottom: 3.5px !important;
  }
  .ml5 {
    margin-left: 3.5px !important;
  }
  .mr5 {
    margin-right: 3.5px !important;
  }
  .mt10 {
    margin-top: 7px !important;
  }
  .mb10 {
    margin-bottom: 7px !important;
  }
  .ml10 {
    margin-left: 7px !important;
  }
  .mr10 {
    margin-right: 7px !important;
  }
  .mt15 {
    margin-top: 10.5px !important;
  }
  .mb15 {
    margin-bottom: 10.5px !important;
  }
  .ml15 {
    margin-left: 10.5px !important;
  }
  .mr15 {
    margin-right: 10.5px !important;
  }
  .mt20 {
    margin-top: 14px !important;
  }
  .mb20 {
    margin-bottom: 14px !important;
  }
  .ml20 {
    margin-left: 14px !important;
  }
  .mr20 {
    margin-right: 14px !important;
  }
  .mt25 {
    margin-top: 17.5px !important;
  }
  .mb25 {
    margin-bottom: 17.5px !important;
  }
  .ml25 {
    margin-left: 17.5px !important;
  }
  .mr25 {
    margin-right: 17.5px !important;
  }
  .mt30 {
    margin-top: 21px !important;
  }
  .mb30 {
    margin-bottom: 21px !important;
  }
  .ml30 {
    margin-left: 21px !important;
  }
  .mr30 {
    margin-right: 21px !important;
  }
  .mt35 {
    margin-top: 24.5px !important;
  }
  .mb35 {
    margin-bottom: 24.5px !important;
  }
  .ml35 {
    margin-left: 24.5px !important;
  }
  .mr35 {
    margin-right: 24.5px !important;
  }
  .mt40 {
    margin-top: 28px !important;
  }
  .mb40 {
    margin-bottom: 28px !important;
  }
  .ml40 {
    margin-left: 28px !important;
  }
  .mr40 {
    margin-right: 28px !important;
  }
  .mt45 {
    margin-top: 31.5px !important;
  }
  .mb45 {
    margin-bottom: 31.5px !important;
  }
  .ml45 {
    margin-left: 31.5px !important;
  }
  .mr45 {
    margin-right: 31.5px !important;
  }
  .mt50 {
    margin-top: 35px !important;
  }
  .mb50 {
    margin-bottom: 35px !important;
  }
  .ml50 {
    margin-left: 35px !important;
  }
  .mr50 {
    margin-right: 35px !important;
  }
  .sp-mt0 {
    margin-top: 0 !important;
  }
  .sp-mb0 {
    margin-bottom: 0 !important;
  }
  .sp-mt10 {
    margin-top: 10px !important;
  }
  .sp-mb10 {
    margin-bottom: 10px !important;
  }
  .sp-mt15 {
    margin-top: 15px !important;
  }
  .sp-mb15 {
    margin-bottom: 15px !important;
  }
  .pt5 {
    padding-top: 3.5px !important;
  }
  .pb5 {
    padding-bottom: 3.5px !important;
  }
  .pl5 {
    padding-left: 3.5px !important;
  }
  .pr5 {
    padding-right: 3.5px !important;
  }
  .pt10 {
    padding-top: 7px !important;
  }
  .pb10 {
    padding-bottom: 7px !important;
  }
  .pl10 {
    padding-left: 7px !important;
  }
  .pr10 {
    padding-right: 7px !important;
  }
  .pt15 {
    padding-top: 10.5px !important;
  }
  .pb15 {
    padding-bottom: 10.5px !important;
  }
  .pl15 {
    padding-left: 10.5px !important;
  }
  .pr15 {
    padding-right: 10.5px !important;
  }
  .pt20 {
    padding-top: 14px !important;
  }
  .pb20 {
    padding-bottom: 14px !important;
  }
  .pl20 {
    padding-left: 14px !important;
  }
  .pr20 {
    padding-right: 14px !important;
  }
  .pt25 {
    padding-top: 17.5px !important;
  }
  .pb25 {
    padding-bottom: 17.5px !important;
  }
  .pl25 {
    padding-left: 17.5px !important;
  }
  .pr25 {
    padding-right: 17.5px !important;
  }
  .pt30 {
    padding-top: 21px !important;
  }
  .pb30 {
    padding-bottom: 21px !important;
  }
  .pl30 {
    padding-left: 21px !important;
  }
  .pr30 {
    padding-right: 21px !important;
  }
  .pt35 {
    padding-top: 24.5px !important;
  }
  .pb35 {
    padding-bottom: 24.5px !important;
  }
  .pl35 {
    padding-left: 24.5px !important;
  }
  .pr35 {
    padding-right: 24.5px !important;
  }
  .pt40 {
    padding-top: 28px !important;
  }
  .pb40 {
    padding-bottom: 28px !important;
  }
  .pl40 {
    padding-left: 28px !important;
  }
  .pr40 {
    padding-right: 28px !important;
  }
  .pt45 {
    padding-top: 31.5px !important;
  }
  .pb45 {
    padding-bottom: 31.5px !important;
  }
  .pl45 {
    padding-left: 31.5px !important;
  }
  .pr45 {
    padding-right: 31.5px !important;
  }
  .pt50 {
    padding-top: 35px !important;
  }
  .pb50 {
    padding-bottom: 35px !important;
  }
  .pl50 {
    padding-left: 35px !important;
  }
  .pr50 {
    padding-right: 35px !important;
  }
  .sp-pt0 {
    padding-top: 0 !important;
  }
  .sp-pb0 {
    padding-bottom: 0 !important;
  }
  .sp-pt10 {
    padding-top: 10px !important;
  }
  .sp-pb10 {
    padding-bottom: 10px !important;
  }
  .sp-pt15 {
    padding-top: 15px !important;
  }
  .sp-pb15 {
    padding-bottom: 15px !important;
  }
}
